@charset "utf-8";
/* CSS Document */
/*
a:link {
text-decoration: none;
color: #CC0000;
}
a:visited {
text-decoration: none;
color: #CC0000
}
a:hover {
	text-decoration: underline;
	color: #660033;
}

a:active {
text-decoration: none;
color: #CC0000}*/

/*#mastheadchurch{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	background-image: url(../newimages/webmasttext13.png);
	width: 960px;
	background-repeat: no-repeat;
	height: 100px;
	float: left;
}*/




#mastheadsoc{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	background-image: url(../../formatdesign/mastheadnewformatforsoc.jpg);
	width: 960px;
	background-repeat: no-repeat;
	height: 100px;
	float: left;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}


html #mastheadsoc{ /*  ie6 and below reads this but not other browsers */
	width: 960px; /*  for ie5 */
	w\idth: 960px; /*  for ie6 */
	
}



/* main holder to make it center  in ie5 */


#hometop {
	background-color:#5D342D;
	float: left;
	width: 960px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
	height: auto;	
	
	

}
#pagedivider {
	/*background-color:#FFF;
	width: 960px;
	background-repeat: repeat-x;background-image: url(../../newdesign/images/tile3.jpg);*/
	display: inline;
	float: left;
	clear: both;
	height: 1px;
	
}


#footer {
	background-color:#6E6F72;
	float: left;
	width: 960px;
	clear: both;
}

#footer a {
text-decoration: underline;
color: #FFFFFF;
}
#footer p {
	font-size: 80%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFF99;
	margin-left: 60px;
	line-height: 120%;
}



.clear {
clear:both;}







.textbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	font-style: normal;
	line-height: 100%;
	color: #660000;
}

.imageleftborder {
	float: left;
	border: 1px solid #333333;
	display: block;
	width: 60px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
.imageleftbordercaption {
	margin: 3px;
	float: left;
	border: 1px solid #333333;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	font-style: normal;
	color: #333;
	background-color: #FFF;
}
.imagenewformfloatleftcaption {
	margin: 3px;
	float: left;
	border: 1px solid #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	font-style: normal;
	color: #333;
	background-color: #FFF;
}
.imagenewformfloatleftcaption3 {
	margin: 3px;
	float: left;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color: #333;
	background-color: #FFF;
}
.imagenewformfloatleftcaption3 img{
	padding: 10px;
}

.imagenewformfloatleftcaption2{
	margin: 10px;
	float: left;
	border: 1px solid #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 110%;
	font-style: italic;
	color: #333;
	background-color: #FFF;
	font-weight: bold;
	padding: 6px;
}




/*this is a box which clears*/
.maincontent{
	float:none;
	clear: both;

	background-color: #Ffffff;
}




.img1coltem {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px none #999999;
	}

.img1coltem img {border:1px solid #666666;
}

.imgright {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px none #999999;
	}

.imgright img {border:1px solid #666666;
}
.img1coltemnf {float: none;
font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: italic;
	
	margin: 5px 15px 5px 55px;
	}

.img1coltemnf img {border:1px solid #666666;
}





	.indent1col {
	margin-left:80px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
}


#mainblock {
	float:left;
	width: 705px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	
	display:inline;
}



#active a:link, #active a:visited, #active a:hover
{
	border: 1px solid #333;
	background-color: #FF6600;
	background-image: url(../../libnav/over.gif);
	color: #333;
	background-repeat: no-repeat;
	background-position: left top;
}


/*this is for images with tiny border and droop shadow not wyswyg in dreamweaver*/
.img1coltemshad {
	line-height: 0;
	background-image: url(../images/lib_backgrounds/shadow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: left;
	font-size: .7em;
	font-style: italic;
}

.img1coltemshad img {
	margin: 0;
	background: #fff;
	padding: 4px;
	border: 1px solid #c5BDBD;
	position: relative;
	left: -5px;
	top: -5px;
	
}




	
	#tem1colsimplelist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#tem1colsimplelist li 
{
	padding-left: 10px;
	background-image: url(../images/arrowbultiny.jpg);
	background-repeat: no-repeat;
	background-position: 0 .3em;
	line-height: 1.4em;
	font-size: .9em;
}

.tem1colsimplelist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.tem1colsimplelist li 
{
	padding-left: 10px;
	background-image: url(../images/arrowbultiny.jpg);
	background-repeat: no-repeat;
	background-position: 0 .3em;
	line-height: 1.4em;
	font-size: .9em;
}

	

.goodbulletlist li {
	list-style-type: square;
	list-style-position: inside;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
.goodbulletlist2 li {
	list-style-type: square;
	list-style-position: outside;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
	
.goodbulletlistcontainer {
	padding: 0px;
	margin: 0px;
}
.goodbulletlist3 li {
	list-style-type: square;
	list-style-position: outside;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
}





#pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	background-color: #FFCCFF;
	width: 500px;
	border: 1px solid #999900;
	margin-left: 120px;
	font-weight: bold;
}
.indentnew {
	padding-left: 30px;
}
.center {margin-left: 70px;}

.rightpic {
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
	border: 1px solid #333333;
}

.rightpicplain {
	float: right;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 5px;
}

.rightbox {
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
	border: 1px solid #333333;
	background-color: #CCCCFF;
	width: 250px;
}
	
#b h2{
	font-size: 1.2em;
	line-height: 1.2em;
	font-variant: small-caps;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	letter-spacing: 0.5em;
	padding-left: 5px;
	padding-bottom: 2px;
	margin-top: 0px;
	padding-top: 0px;
}#grey {
	background-color: #DBDBDB;
	border: 1px solid #333333;
	padding: 10px;
	width: 700px;
}
help_layout {
	float: left;
}

.listnumber li {
	list-style-type: decimal;
	list-style-position: outside;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}






/*for home and contact links*/

#mastheadsoc h1 {
	/*position:absolute; this doesn't work*/
	text-indent: -9000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	background-image: url(../../formatdesign/mastheadnewformatforsoc.jpg);
	width: 960px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	/*float: left;this does not seem to be needed*/
	background-color: #000000;
}

/*for home and contact links*/


#homelinks {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	padding-left: 20px;
	line-height: 130%;
	float: left;
	margin-top: 20px;
	color:#d4d1bf;
}
#homelinks a {
	color:#d4d1bf;
	text-decoration: underline;
}


#homelinks a:link {color:#d4d1bf;}
#homelinks a:visited {color:#d4d1bf;}
#homelinks a:hover {color: #FF0000;}
#homelinks a:active {color:#d4d1bf;}



/* CSS Document from speciallist2 = leftnav this is for schools section */
#speciallist2{ width: 580px;
float: none;
}
#speciallist2a{
	width: 460px;
	float: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1em;
}

#speciallist2a ul {
	list-style-type: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}



#speciallist2a li a {
	color: #666666;
}
#speciallist2 ul {
	list-style-type: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}




#speciallist2 li a {
	color: #666666;
}
#subactive a:link, #subactive a:visited, #subactive a:hover 
{color: #FF0000;
}
.clearfloat {
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}
#pagesection {
	height: auto;
}
 
a img {border: none; } 
#quoteboxright {
	background-image: url(../../imageicons/invertedcommas1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	float: right;
	width: 300px;
	border: 1px solid #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
}
#quoteboxleft{
	background-image: url(../../imageicons/invertedcommas1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 300px;
	border: 1px solid #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pagewidth {
	margin-left: 60px;
	margin-right: 40px;
}

#pagewidth p{
	line-height: 1.3em;
	font-size: 1.1em;
}
.giveborderandleft {
	float: left;
	border: 1px solid #602122;
	margin-right: 5px;
	-webkit-box-shadow: 1px 1px 2px 1px #888888;
	
	box-shadow: 1px 1px 2px 1px #888888;
}
